<!doctype html>

<html lang="fr">

<head>
	<meta charset="utf-8">
	<title>Cnam R&#233;union - Responsive Design</title>
	<script src="http://cdn.jquerytools.org/1.2.7/full/jquery.tools.min.js"></script>
</head>

<body>
	<!-- <div id="menu" style="position:fixed;top:0;left:0;width:100%;height:120px;z-index:1000;background:url(menu-accueil.png) center top no-repeat;"></div> -->
	<div style="position:absolute;top:80px;left:0;width:100%;height:1530px;background:url(corps-accueil.png) center top no-repeat"></div>
	<img src="bouton-gauche.png" style="position:absolute;top:280px;left:50px;" />
	<img src="bouton-droite.png" style="position:absolute;top:280px;right:50px;" />

<script>

function menu_scroll(){
	var interval = setInterval(function() {

		var menu_height = $("#menu").css("height");

		if ( $(window).scrollTop() >= 150 ) {
			if( menu_height == "150px"){
				$("#menu").animate({height: "110px"});
			}
		}
		else{
			if( menu_height == "110px"){
				$("#menu").animate({height: "150px"});
			}
		}	
	}, 250);
}

menu_scroll();

</script>

</body>

</html>

